@charset "utf-8";

/* formatting style
--------------------------*/
* {
	font-style: normal;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

body {
	background-color: #FFFFFF;
/*	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "MS PGothic", sans-serif;*/
	font-family: "Helvetica Neue",Arial,Meiryo,"Hiragino Kaku Gothic ProN","Hiragino Sans",sans-serif;
	margin: 0px;
	padding: 0px;
	color: #505050;
	line-height: 1.6;
	font-size: 14px;
}

.pc { display: inherit; }
.sp { display: none; }

@media only screen and (max-width: 480px) {
	.pc { display: none; }
	.sp { display: inherit; }
}

.clearfix::after {
	clear: both;
	content: "";
	display: block;
	height: 0;
}

.mb10 { margin-bottom: 10px; }


table td{
	font-size: 1.1rem;
}
input::placeholder {
	font-weight: normal;
}


/* link styles
--------------------------*/
a img {
	border-width: 0px;
}
a:link {
	color: #3e3bc9;
	text-decoration: underline;
}
a:visited {
	color: #929;
	text-decoration: underline;
}
a:hover {
	color: #ff3241;
}
a:active {
	color: #ff3241;
}
.icon {
	color: #FF3366;
}

.mini {
	font-size: x-small;
	color: #FF6600;
}
.example {
	font-size: 90%;
	color: #9A9A9A;
}



/* basic layout
--------------------------*/
.container_wrapper {
	width: 96%;
	max-width: 800px;
/*	border-top: 10px solid #FFFF00;*/
	background-color: #FFFFFF;
	margin: 0 auto;
}
#header {
	padding: 0 0 20px;
}
#header p {
	font-size: 1.1rem;
	margin-bottom: 15px;
}

#header .img_pamph {
	margin-right: 15px;
}

#header .min1 {
	margin-top: 0.5em;
	padding-top: 10px;
}
#header .min1 img {
	margin-top: -10px;
	margin-right: 8px;
}

#header h1 {
	width: 100%;
	margin-bottom: 30px;
	text-align: center;
	background-color: #ff9899;
}
#header h1 img {
	margin: 0 auto;
	max-width: 100%;
}


#form {
	clear:both;
	margin-bottom: 30px;
	padding: 30px;
	border: 1px solid #ddd;
	border-radius: 10px;
}

table  {
	border-collapse: collapse;
}
td  {
	padding: 15px;
}
td.tdgray {
	padding: 15px;
	background-color: #EFEFEF;
}
td.tdyellow {
	padding: 15px;
	background-color: #FFFFCC;
}
td.tdpink {
	padding: 15px;
	background-color: #FFF0EE;
}
td.tdgreen {
	padding: 15px;
	background-color: #f3ffd9;
}

.non-frame {
	border-style: none;
	margin-top: 5px;
	margin-bottom: 5px;
}
.td_non-frame {
	border-style: none;
	padding: 3px 0px;
}

#footer_thanks {
	padding-top: 20px;
	padding-bottom: 30px;
	text-align: center;
	background-color: #E1E1E1;
	margin-top: 20px;
	margin-bottom: 20px;
}

.icon-image {
	margin: 0 10px 2px 0;
	padding: 0;
	vertical-align: middle;
}
.orange {
	font-weight: bold;
	color: #FF6600;
}
.red {
	color: #FF0000;
	font-weight: bold;
}
.green {
	color: #27A468;
	font-weight: bold;
}
.eisuuji {ime-mode: inactive; 
}
.eisuuji-rock {ime-mode: disabled; 
}
.nihongo {ime-mode: active; 
}
.smallsize {
	font-size: 85%;
}
.setsumeikai_pc {
	display: none;
}
.setsumeikai_sp {
	text-align: center;
	margin-top: 20px;
}

noscript {
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	padding: 5px;
}
.mini_gray {
	font-size: x-small;
	color: #999999;
}
.kome {
	list-style: none;
}
.kome li {
/*	display: inline-block;*/
	text-indent: -1.2em;
	margin-left: 1.2em;
}
.kome li:before {
	content: "※";
	margin-right: 0.2em;
}

.input_label {
	margin-bottom: 0.3em;
}
.input_area {
	margin-bottom: 0.7em;
}

input {
	font-size: 16px;
}

input#zip {
	width: 8em;
}
input#zip_btn {
	width: auto;
	font-size: 1.2rem;
}

#address3 {
	margin-bottom: 0.3em;
}

.pht_left {
	float: left;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
}
.pht_left2{
	float: left;
}

a.window {
	background-image: url(icon_window.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin: 0px;
	padding-right: 15px;
}
#request {
	font-size: 90%;
	padding: 6px;
	margin: 3px 7px;
}


/*個人情報の取り扱い*/
.privacy {
	margin: 10px 0;
	padding-top: 25px;
	border-top: 1px solid #ddd;
}
.privacy h2 {
	font-size: 1.1rem;
	font-weight: normal;
}
.privacy_box {
	margin: 0 auto 10px;
	text-align: left;
	height: 8em;
	overflow-y: scroll;
	border: #aaa solid 1px;
}
.privacy_box_inner{
	margin: 10px 15px ;
}
.privacy_box_inner p{
	font-size: small;
}

.privacy_btn_area {
	
	padding: 15px 20px;
	background-color: #FFF0EE;
}

#privacy {
	margin-right: 0.5em;
}


#submit_btn {
	width: 40%;
	font-size:1.2rem;
	padding: 10px;
	background: -webkit-gradient(linear, left top, left bottom, from(#6ee5c3), to(#4CAF93));
	border: 1px #6ee5c3 solid;
	color: #FFF;
	-webkit-appearance: none;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 0 2px 2px #CCC;
	text-shadow: 1px 2px 3px #46967f;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#submit_btn:hover {
	cursor: pointer;
}

#form_footer {
	margin-top: 30px;
	text-align: center;
}

#footer {
	margin-top: 50px;
	text-align: center;
	border-top: 5px solid #dfdfdf;
}
#footerInfo01 {
	padding: 20px 0;
}
#footerInfo01 .copyright {
	color: #666666;
	font-size: 13px;
	text-align: center;
}
